
.header-line
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.logo
{
   width:8em;
   height:8em;

}
.title {
    font-size: 3em;
    font-weight: lighter;
    color:brown;
}
.Bar
{
    visibility: hidden;
}
.flex {
    list-style: none;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    opacity: 0.7;
}
.dog {
    height: 450px;
    width: 100%;
    object-fit: cover;
}
.breaking-news
{   
    opacity:0.7;
}
.parag{
    margin-bottom: 5%;
    opacity:0.8;
}

table {
    width: 100%;
     }

tr,td {
    text-align: center;
    height: 50px;
      }
h2
{
opacity:0.8;
}

.weather {
    float: left;
    margin-right: 5%;
   }

.temp {
    margin-top:6%;
    font-size: 40px;
    font-weight: lighter;
    opacity: 0.8;
     }
.Blog {
    list-style: none;
    margin-top: 25px;
    opacity: 0.8;
    display: flex;
    justify-content: space-between;
    font-size: 20px;
}
.last-pic {
    float: left;
    height:120px;
    width:160px;
    padding-right: 2%;
    opacity:1;
}
.parag {
    padding-bottom: 2%;
    opacity: 0.;
}
.city-font
{
    color:firebrick;
}
.goup
{
    margin-top:-2%;
}
.table-row-color-light-blue,.table-row-color-grey,.table-head-color
{
    background-color:white;
}

@media only screen and (max-width:769px) and (min-width:426px)
{   
    .title
    {
       width: 9em;
    }
    .logo
    {  
       width: 8em;
    }
    .dog
    {
       height: 365px;
    }
    .breaking-news
    {  
        color: white;
        background-color:black;
        margin-top:-29%;
    }
    #for-tablet-mode
    {  
        display:flex;
        justify-content: space-between;
    }
    #tablet-left
    {   
        flex: 5;
        order: 1;
    }
    #tablet-right
    {
        flex: 1;
        order: 2;
    }
    .city-font
    {
          margin-left: 5%;
          margin-top: -4.5%;
    }
    .table-row-color-grey
{
    background-color: gainsboro;
}
.table-row-color-light-blue
{
background-color: lightblue;
}
.table-head-color
{
    background-color: darkcyan;
}
}
@media only screen and (max-width:425px)
{
    .title
    {
       font-size:1em;
    }
    .logo
    {  
        width: 3em;
        height:3em;
    }
    .Bar
    {
        visibility: visible;
        opacity: 0.5;
        margin-top: 3%;
        color: black;
    }
    .dog
    {
       height: 365px;
    }
    .breaking-news
    {   position: relative;
        color: white;
        background-color:black;
        margin-top:-29%;
    }
    #for-tablet-mode
    {  
        display:flex;
        justify-content: space-between;
    }
    #tablet-left
    {   
        flex: 5;
        order: 1;
    }
    #tablet-right
    {
        display: none;
    }
    .flex
    {
        display: none;
    }
    .table-row-color-grey
    {
        background-color: gainsboro;
    }
    .table-row-color-light-blue
    {
    background-color: lightblue;
    }
    .table-head-color
    {
        background-color: darkcyan;
    }
}
